
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyView", "TypographyView.csproj", "{F33DFCDC-9D11-44B7-9A5B-794E500A2B7B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyListImplement", "..\TypographyListImplement\TypographyListImplement.csproj", "{9D223B95-71A3-4914-9532-A4D8B31288FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyDataModels", "..\TypographyDataModels\TypographyDataModels.csproj", "{11F46ADA-6833-42AD-BF19-78A7826BC741}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyContracts", "..\TypographyContracts\TypographyContracts.csproj", "{E8B5103A-3CAB-4C14-9DC8-6FFF40CA0D34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyBusinessLogic", "..\TypographyBusinessLogic\TypographyBusinessLogic.csproj", "{1057A33D-538D-4E7F-862B-1FF8E9E021A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyFileImplement", "..\TypographyFileImplement\TypographyFileImplement.csproj", "{DCBDF361-C514-4319-A542-5629650E7E8A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyDatabaseImplements", "..\TypographyShopDatabaseImplements\TypographyDatabaseImplements.csproj", "{53696C80-7558-41F5-AF69-73ACA345C92B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyRestApi", "..\TypographyRestApi\TypographyRestApi.csproj", "{855FA8ED-2B0F-4EF5-927F-FE32C2EBD962}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TypographyClientApp", "..\TypographyClientApp\TypographyClientApp.csproj", "{2A9DA290-8A05-4524-A37C-5F19A66371FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F33DFCDC-9D11-44B7-9A5B-794E500A2B7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F33DFCDC-9D11-44B7-9A5B-794E500A2B7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F33DFCDC-9D11-44B7-9A5B-794E500A2B7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F33DFCDC-9D11-44B7-9A5B-794E500A2B7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D223B95-71A3-4914-9532-A4D8B31288FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D223B95-71A3-4914-9532-A4D8B31288FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D223B95-71A3-4914-9532-A4D8B31288FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D223B95-71A3-4914-9532-A4D8B31288FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{11F46ADA-6833-42AD-BF19-78A7826BC741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11F46ADA-6833-42AD-BF19-78A7826BC741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11F46ADA-6833-42AD-BF19-78A7826BC741}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11F46ADA-6833-42AD-BF19-78A7826BC741}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8B5103A-3CAB-4C14-9DC8-6FFF40CA0D34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B5103A-3CAB-4C14-9DC8-6FFF40CA0D34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B5103A-3CAB-4C14-9DC8-6FFF40CA0D34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B5103A-3CAB-4C14-9DC8-6FFF40CA0D34}.Release|Any CPU.Build.0 = Release|Any CPU
		{1057A33D-538D-4E7F-862B-1FF8E9E021A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1057A33D-538D-4E7F-862B-1FF8E9E021A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1057A33D-538D-4E7F-862B-1FF8E9E021A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1057A33D-538D-4E7F-862B-1FF8E9E021A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCBDF361-C514-4319-A542-5629650E7E8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCBDF361-C514-4319-A542-5629650E7E8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCBDF361-C514-4319-A542-5629650E7E8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCBDF361-C514-4319-A542-5629650E7E8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{53696C80-7558-41F5-AF69-73ACA345C92B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53696C80-7558-41F5-AF69-73ACA345C92B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53696C80-7558-41F5-AF69-73ACA345C92B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53696C80-7558-41F5-AF69-73ACA345C92B}.Release|Any CPU.Build.0 = Release|Any CPU
		{855FA8ED-2B0F-4EF5-927F-FE32C2EBD962}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855FA8ED-2B0F-4EF5-927F-FE32C2EBD962}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855FA8ED-2B0F-4EF5-927F-FE32C2EBD962}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855FA8ED-2B0F-4EF5-927F-FE32C2EBD962}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A9DA290-8A05-4524-A37C-5F19A66371FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A9DA290-8A05-4524-A37C-5F19A66371FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A9DA290-8A05-4524-A37C-5F19A66371FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A9DA290-8A05-4524-A37C-5F19A66371FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90C6C176-8EEF-4A99-B848-F6B7B3FA6549}
	EndGlobalSection
EndGlobal
